<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:gravity="center"
    android:background="@color/white"
    android:orientation="vertical" >
    <TableLayout
        android:layout_width="fill_parent"
        android:layout_margin="5dip"
        android:layout_height="wrap_content" >
        <TableRow 
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            >
            <TextView
                android:id="@+id/teamcontent"
                android:layout_width="fill_parent"
                android:layout_height="wrap_content"
                android:text="主队队名vs客队队名"
                android:textColor="@color/black"
                android:textSize="15sp"
                />
        </TableRow>
        <TableRow 
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            >
            <TextView 
                android:id="@+id/messagecontent"
                android:layout_width="fill_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="5dip"
                android:text="10"
                android:textColor="@color/black"
                />
        </TableRow>
        <ImageView 
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:background="@drawable/update_ball_dialog_item_stroke"
            />
        </TableLayout>
</LinearLayout>